#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( kdevpart2.tar.gz ALL
  COMMAND ${TAR} zcf kdevpart2.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    src-Makefile.am kdevpart_part.cpp kdevpart_part.h
    kdevpart_widget.h kdevpart_widget.cpp kdevpart_part.rc
    kdevpart.desktop app.kdevelop kdevpart-configure.in.in
    README.dox subdirs globalconfigbase.ui globalconfig.h
    globalconfig.cpp projectconfigbase.ui projectconfig.h
    projectconfig.cpp
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/kdevpart2.tar.gz kdevpart2.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


install( FILES
    kdevpart2.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
